This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 461411 - Review Request: jhlabs-filters - Java Image Filters
Review Request: jhlabs-filters - Java Image Filters
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-07 09:40 EDT by Simon
Modified: 2008-10-12 11:36 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-12 11:36:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Simon 2008-09-07 09:40:31 EDT
Spec URL: 
http://cassmodiah.fedorapeople.org/jhlabs-filters-2.0.235/jhlabs-filters.spec
SRPM URL: 
http://cassmodiah.fedorapeople.org/jhlabs-filters-2.0.235/jhlabs-filters-2.0.235-1.src.rpm
Description:
The filters are all standard Java BufferedImageOps 
and can be plugged directly into existing programs.

Note You need to log in before you can comment on or make changes to this bug.